letter_softlist{ width:100%}
/*Èí¼þÁÐ±í*/
.soft_list .clsList{padding:12px;}
.soft_list .clsList dt{font-size:14px;font-weight:700;height:28px;line-height:28px;background:url(images/title_bg.png) repeat-x;padding:0 10px;position:relative;}
.soft_list .clsList dt p{text-align:right;margin-top:-28px;font:400 12px/28px arial;}
.soft_list .clsList dt span{margin-left:10px;font:400 12px/28px simsun;color:#039;}
.soft_list .clsList dd{padding:5px 10px; line-height:22px;}
.soft_list .clsList dd i{margin:0 5px;}
.soft_list .clsList dd .noPlugin{color:#40a300;font-weight:700;}
.soft_list .clsList dd .hasPlugin{color:#f00;font-weight:700;}
.soft_list .clsList dd .buxiang{color:#ff9101;font-weight:700;}
.soft_list .clsList dd p{color:#747e88;text-indent:2em;}
.soft_list .clsList .star{position:absolute;right:20px;top:6px;width:80px;height:16px;}
.soft_list .clsList .page{font-size:14px;}
.page, #list td.page{text-align:center;padding:15px 0;font-family:simsun;}
.page span{zoom:1;margin:0 5px;}
.page span.num a{font-weight:700;}